/*Background Colors*/
#container_12{background-color:#002343;}
#headerwrapper{background:#fff;}
#footerwrapper{background:#005298}
#footerlinks a, #copyright {color: #fff;}

/*Main Nav*/
#navmain a{background:#ce181e;color:#fff;}
#navmain a:hover, #navmain .navon{background:#005298;color:#fff;text-decoration:none;}
.profileCenter span{color:#005298}

/*Message Center Title Underline*/
#challengetitle h2{color:#fff;border-bottom:4px solid #ce181e;}

/*Header Logo Con*/
#header .centerOuterWrap{padding-bottom:1em;padding-top:1em}

/*Left Box*/
.loginSMLink{
	width:100%;
	display:block;
	text-decoration:none;
	color:#fff;
}
.loginSMLink:hover{
	color:#fff;
	text-decoration:underline;
}
.loginSMLink img{
	vertical-align:middle;
	width:60px;
	height:60px;
	margin-right:5px;
	border-width:0px;
	border:none !important;
}
.loginSMLink p{
    display:inline-block;
    width: 400px;
    width: calc(100% - 65px);
    vertical-align:middle;
    margin:0;
}
.loginContactInfo{
	width:100%;
	display:block;
	float:left;
	text-decoration:none;
	color:#fff;
}
.loginContactInfo a{
	color:#fff;
}
.loginContactInfo img{
	vertical-align:middle;
	width:60px;
	height:60px;
	margin-right:5px;
}
/*Apply Link*/
.applyQuestion{color:#fff;}
@media only screen and (min-width: 640px) {
    #NQC_Login1_ApplyNow_Button, .applyQuestion{display:none;}
}

/*Right Box*/
.rightLoginBox,
.leftLoginBoxWrapper .preLoginBox{
	display:none;
}

/*Footer pages*/
.dirContainer h1{color:#000;text-decoration:underline;font-style:italic;}
.footerPageContent h2{color:#cc0000;}

/*Appform*/
.mainFormWrapper .blue{color:blue;}
.mainFormWrapper .red{color:red;}
p.appformLabel{font-weight:bold;}
p.appformLabel .optional{font-weight:normal;}
.checkboxList label{
	margin: 0.8em 1.5em 0 !important;
	line-height: normal;
	height: auto;
}
@media only screen and (max-width: 480px){
	.checkboxList label{
		margin: 0.2em 1.5em 0 !important;
	}
}
/*Appform Matrix*/
.appformMatrix .matrixQuestions{width:25%;}
.appformMatrix .matrixAnswers{width:15%;}
